 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 952px;
}

.u-section-1 .u-layout-wrap-1 {
  width: 1151px;
  margin: 0 auto -50px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 454px;
  background-image: none;
}

.u-section-1 .u-container-layout-1 {
  box-shadow: 0px 0px 8px 0px rgba(128,128,128,1);
  padding: 0;
}

.u-section-1 .u-image-1 {
  height: 200px;
  width: 233px;
  margin: 34px auto 0 32px;
}

.u-section-1 .u-list-1 {
  width: 862px;
  margin: -214px 10px 0 auto;
}

.u-section-1 .u-repeater-1 {
  grid-template-columns: 33.3333% 33.3333% 33.3333%;
  min-height: 285px;
  grid-gap: 0px 0px;
}

.u-section-1 .u-list-item-1 {
  background-image: none;
}

.u-section-1 .u-container-layout-2 {
  padding: 0;
}

.u-section-1 .u-icon-1 {
  height: 45px;
  width: 45px;
  margin: 23px auto 0;
}

.u-section-1 .u-text-1 {
  text-transform: uppercase;
  font-weight: 700;
  width: 227px;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 10px auto 0;
}

.u-section-1 .u-text-2 {
  font-weight: 700;
  font-size: 1.25rem;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 10px 15px 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  box-shadow: 2px 2px 8px 0px rgba(128,128,128,1);
  padding: 0;
}

.u-section-1 .u-list-item-2 {
  background-image: none;
}

.u-section-1 .u-container-layout-3 {
  padding: 0 0 90px;
}

.u-section-1 .u-icon-2 {
  height: 45px;
  width: 45px;
  margin: 23px auto 0;
}

.u-section-1 .u-text-3 {
  text-transform: uppercase;
  font-weight: 700;
  width: 227px;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 10px auto 0;
}

.u-section-1 .u-text-4 {
  font-weight: 700;
  font-size: 1.25rem;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 10px 15px 0;
}

.u-section-1 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-list-item-3 {
  background-image: none;
}

.u-section-1 .u-container-layout-4 {
  padding: 0 0 119px;
}

.u-section-1 .u-icon-3 {
  height: 45px;
  width: 45px;
  margin: 23px auto 0;
}

.u-section-1 .u-text-5 {
  text-transform: uppercase;
  font-weight: 700;
  width: 227px;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 10px auto 0;
}

.u-section-1 .u-text-6 {
  font-weight: 700;
  font-size: 1.25rem;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 10px 15px 0;
}

.u-section-1 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-text-7 {
  font-size: 1.875rem;
  margin: -71px 870px 0 15px;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 454px;
}

.u-section-1 .u-container-layout-5 {
  padding: 30px;
}

.u-section-1 .u-map-1 {
  transition-duration: 0.5s;
  box-shadow: 2px 0 0 0 rgba(0,0,0,0);
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
}

@media (max-width: 1399px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1062px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 1140px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 450px;
  }

  .u-section-1 .u-text-7 {
    margin-right: 865px;
    margin-left: 10px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 449px;
  }
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 904px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 298px;
  }

  .u-section-1 .u-list-1 {
    width: 665px;
    margin-top: -216px;
    margin-right: 0;
  }

  .u-section-1 .u-repeater-1 {
    min-height: 304px;
  }

  .u-section-1 .u-text-7 {
    width: auto;
    margin-top: -105px;
    margin-right: 121px;
    margin-left: 554px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 567px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 676px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 727px;
  }

  .u-section-1 .u-repeater-1 {
    min-height: 912px;
    grid-template-columns: 50% 50%;
  }

  .u-section-1 .u-container-layout-2 {
    padding-bottom: 30px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 18px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 2px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-bottom: 30px;
  }

  .u-section-1 .u-text-3 {
    margin-top: 18px;
  }

  .u-section-1 .u-text-4 {
    margin-top: 2px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-bottom: 30px;
  }

  .u-section-1 .u-text-5 {
    margin-top: 18px;
  }

  .u-section-1 .u-text-6 {
    margin-top: 2px;
  }

  .u-section-1 .u-text-7 {
    margin-top: -340px;
    margin-right: 48px;
    margin-left: 408px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 434px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1436px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-bottom: 58px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 726px;
  }

  .u-section-1 .u-image-1 {
    margin-left: 62px;
  }

  .u-section-1 .u-list-1 {
    width: 540px;
    margin-top: -221px;
    margin-right: auto;
    margin-left: -4px;
  }

  .u-section-1 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-4 {
    width: auto;
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-6 {
    width: auto;
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-7 {
    margin-top: -66px;
    margin-right: 0;
    margin-left: 30px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 651px;
  }

  .u-section-1 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1303px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-bottom: 26px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 866px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 158px;
    margin-left: 52px;
  }

  .u-section-1 .u-list-1 {
    width: 340px;
    margin-top: -348px;
    margin-left: 0;
  }

  .u-section-1 .u-repeater-1 {
    min-height: 894px;
  }

  .u-section-1 .u-icon-1 {
    margin-top: 28px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 20px;
  }

  .u-section-1 .u-icon-2 {
    margin-top: 28px;
  }

  .u-section-1 .u-text-3 {
    margin-top: 20px;
  }

  .u-section-1 .u-icon-3 {
    margin-top: 28px;
  }

  .u-section-1 .u-text-5 {
    margin-top: 20px;
  }

  .u-section-1 .u-text-7 {
    margin-top: -609px;
    margin-right: 26px;
    margin-left: 89px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 454px;
  }
}

.u-section-1 .u-map-1,
.u-section-1 .u-map-1:before,
.u-section-1 .u-map-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-1 .u-container-layout:hover .u-map-1 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-container-layout.hover .u-section-1 .u-map-1 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}